dbXML API

## com.dbxml.util
Class UTF8.CharArrayInfo

    java.lang.Object
      com.dbxml.util.UTF8.CharArrayInfo

Enclosing class:
  UTF8

public static class UTF8.CharArrayInfo
extends java.lang.Object

CharArrayInfo

Field Summary
`char[]` `ch`
`int` `len`

Constructor Summary
`UTF8.CharArrayInfo(char[] ch, int len)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ch

    public char[] ch

### len

    public int len

Constructor Detail

### UTF8.CharArrayInfo

    public UTF8.CharArrayInfo(char[] ch,
                              int len)

dbXML API

Copyright (c) 2004 The dbXML Group